[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# MaxBitRec

Maximum number of bit records in TBits.

## Declaration

Source position: classesh.inc line 381

`const MaxBitRec = MaxBitFlags div ((cardinal) * 8);`

## See also

TBits |  | Class to store collections of bits (binary values that can be 0 or 1)

Documentation generated on: Feb 26 2014